/* ----- Info ----- */
/*

Hintergrund hellgelb: #FBF3B5
Name Blau: #65C3CF
Name Orange: #ED7222

Schrift Blau: #008CA5

Nav inaktiv Orange: #FFBF28
Nav aktiv Orange: #ED7222

schwarz: #000000

*/


/* ----- HEADER ----- */
header {
		background-color: #FDFBFE;
		margin: 0px auto;
		height: 210px;
		padding-top: 8px;
		z-index: 999;
		position: relative;
		

		background-image: url(../img/PodologieSchriftFBF3B5NEW_SMALL_4.png);
/*		background-image: url(../img/PodologieSchriftFBF3B5NEW_SMALL.png);*/
		background-position: bottom;
}

#logo {
		background-image: url(../img/Podologie_OhneSchrift.png);	
		background-size: 230px;
		background-repeat: no-repeat;
		background-color: #FDFBFE;
		width: 240px;
		height: 253px;
		float: left;
		background-position: center;
		z-index: 1005;
		position: relative;
		float: left;
		margin-left: 20px;
		margin-top: 10px; /* +70 */
		box-shadow: 5px 5px 5px #7E7E7E;
		/*box-shadow: 5px 5px 5px #333333;*/
}

h1 {
		display: none;
}

/* ----- CONTENT ----- */
#cont {

	background-color: #FBF3B5;
		margin: 0px auto;
		width: 920px;
		height: auto;
		display: inline-block;
		padding: 20px;
		z-index: 10;
		position: relative;
}


a {
	color: #008CA5;
	font-weight: bold;
}

a:hover {
	color: #FBF3B5;
}



/*a {
	color: #FBF3B5;
	font-weight: bold;
	padding: 2px;
	background-color: #FBF3B5
}

a:hover {
	color: #FBF3B5;
	background-color: #ED7222;
}*/

a2 {
	color: #FBF3B5;
	font-weight: bold;
	padding: 2px;
	background-color: #FFBF28;
}

a2:hover {
	color: #FBF3B5;
	background-color: #ED7222;
}

a3 {
	color: #008CA5;
	
	font-weight: bold;

}

a3:hover {
	color: #FBF3B5;
	background-color: #ED7222;
}

/*a2 {
	color: #008CA5;
	font-weight: bold;
}

a2:hover {
	color: #FBF3B5;
	background-color: #ED7222;
}

a3 {
	margin-left: 20px;
	padding: 20px;
}*/

hcenter {
	margin: 0;
	color: #65C3CF;
}

h1 {
	color: #008CA5;
	font-size: 20;
	font-weight: 900;
	text-align: justify;
}

/*h2 {
	margin: 0;
	color: #008CA5;
	font-size: 20px;
}*/

h2 {
	color: #008CA5;
	font-size: 20;
	font-weight: 900;
	text-align: justify;
}

h3 {
	padding-top: 0;
	padding-left: 20px;
	padding-right: 20px;
	color: #000;
	font-family: Cooper; /* Logoschriftart */
	font-size: 25px;
	font-weight: bold;
}

h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}

info1 {
	font-size: 12px;
	margin: 0;
	color: #ED7222;
}

a h2:hover {
	color: #ED7222;
}

hr {
	 border: 0; 
	 height: 2px; 
	 background: #000000; 
}


norm {
	 font-weight: normal;
}

li {
	padding-left: 20px;
}


/* ----- PICS ----- */

/** LIGHTBOX MARKUP **/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

#blank {

		background-size: 10px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 10px;
		height: 10px;
		margin-left: 1px;
		margin-right: 1px;
		margin-top: 1px;
}

#ITService {
		background-image: url(../img/ITService.gif);	
		background-size: 190px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 190px;
		height: 37px;
		margin-left: 1px;
		margin-right: 1px;
		margin-top: 5px;
		margin-bottom: 5px;
}

#LogoPodologieKlein {
		background-image: url(../img/LogoPodologie.png);	
		background-size: 180px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 180px;
		height: 228px;
		margin-left: 1px;
		margin-right: 1px;
		margin-top: 5px;
		margin-bottom: 5px;
}

#LogoHerz {
		background-image: url(../img/Podologie_Herz_Schrift.png);	
		background-size: 220px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 220px;
		height: 176px;
		margin-left: 30px;
		margin-right: 1px;
		margin-top: 5px;
		margin-bottom: 5px;
}

#ThekeBeklebung {
		background-image: url(../img/ThekeBeklebung.jpg);	
		background-size: 910px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 910px;
		height: 196px;
		margin-left: 1px;
		margin-right: 1px;
		margin-top: 5px;
		margin-bottom: 5px;
}


/* Praxis */

#NicoleArbeit1 {
		background-image: url(../img/NicoleArbeit1.JPG);	
		background-size: 600px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 600px;
		height: 400px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
}

#VorschauPraxisAussen1 {
		background-image: url(../img/PraxisAussen1.JPG);	
		background-size: 300px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 300px;
		height: 200px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
}


/*#PraxisAussen1 {
		background-image: url(../img/PraxisAussen1.JPG);	
		background-size: 600px; */
/*		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 600px;
		height: 400px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
}*/

#PraxisAussen1 {
		background-image: url(../img/PraxisAussen1.JPG);	
		background-size: 420px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 420px;
		height: 300px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
}

#PraxisInnenEmpfang {
		background-image: url(../img/PraxisInnenEmpfang.JPG);	
		background-size: 600px; */
		background-repeat: no-repeat;
		background-color: #FBF3B5;
		position: relative;
		width: 400px;
		height: 600px;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
}


/* ----- FOOTER ----- */
footer {
		background-color: #FBF3B5;
		width: 960px;
		height: 30px;
		margin: 0px auto;
		padding-top: 10px;
		text-align: center;
		border-top: 4px solid #008CA5;
		color: #000;
		font-size: 15px;
}

footer a {
		color: #FBF3B5;
		font-weight: bold;
		padding: 4px;
		background-color: #FFBF28;
}

footer a:hover {
		color: #FBF3B5;
		background-color: #ED7222;
}

footer .active {
		color: #FBF3B5;
		background-color: #ED7222;
}

	
/* ----- SONSTIGES ----- */
.clear {
		clear: all;
}

#shadow {
	/*box-shadow:10px 10px 10px #333333;*/
	box-shadow:10px 10px 10px #7E7E7E;
	background-color: #FBF3B5;
}

.blocktext {
	color: #008CA5;
	font-size: 15px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}
